.sub05 .inner{max-width: 1320px;}
.visual{background-image: url(../img/sub05/visual.png);}

.sec01{padding: 11vw 0 26vw;}
.sec01 .inner{display: flex;}
.sec01 .imgbox{width: 50%;}
.sec01 .imgbox img{width: 100%;}
.sec01 .txtbox{position: absolute; right: 20px; top: 11vw; width: 75rem;}
.sec01 .txtbox h2{}
.sec01 .txtbox h3{padding: 5rem 0; line-height: 1.7;}
.sec01 ul{display: flex; gap: 3rem;}
.sec01 ul li{flex: 1; font-size: 2.6rem; border-top: 1px solid #3e3e3e; padding-top: 2rem;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec01{padding-top: 80px; padding-bottom: 26vw;}
    .sec01 .txtbox{width: 520px;}
    .sec01 .txtbox h2{}
    .sec01 .txtbox h3{padding: 20px 0;}
    .sec01 ul li{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec01{padding-bottom: 80px;}
    .sec01 .inner{flex-direction: column-reverse; align-items: flex-start; gap: 20px;}
    .sec01 .txtbox{position: relative; right: auto; top: auto; width: 100%;}
    .sec01 .imgbox{width: 100%;}
    .sec01 ul{flex-wrap: wrap; gap: 20px;}
    .sec01 ul li{flex: auto; width: calc((100% - 20px) / 2);}
}
@media all and (max-width:500px){
    .visual{background-image: url(../img/sub05/visual-mo.png);}

}


.sec02{padding: 13vw 0; color: #fff; background: linear-gradient(90deg,#056f84 0%, #044e5c 100%);}
.sec02 .inner{}
.sec02 h2{text-align: center;}
.sec02 h3{text-align: center; padding-top: 3rem; padding-bottom: 6rem;}
.sec02 ul{display: flex; gap: 3.6rem; justify-content: center; flex-wrap: wrap;}
.sec02 ul li{font-family: 'chungbuk-Bold'; font-size: 4rem; max-width: 530px; width: calc((100% - 3.6rem) / 2); background: #fff; display: flex; align-items: center; justify-content: center; height: 16rem; color: #005059;}
.sec02 ul li p{}

@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec02{padding: 80px 0;}
    .sec02 h3{padding: 20px 0 40px;}
    .sec02 ul{gap: 20px;}
    .sec02 ul li{font-size: 24px; height: 100px; width: calc((100% - 20px) / 2);}
}
@media all and (max-width:768px){
    .sec02 ul li{font-size: 18px;}
}
@media all and (max-width:500px){
    
}

.cmm-cont01{padding: 14vw 0;}
.cmm-cont01 h2{padding-bottom: 0;}
.cmm-cont01 h3{font-size: 2.5rem; padding: 2rem 0 7rem;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .cmm-cont01{padding: 80px 0;}
    .cmm-cont01 h3{padding-bottom: 40px;}
    .cmm-cont01 h3{font-size: 18px;}
}
@media all and (max-width:768px){
    .cmm-cont01 h3{font-size: 16px; padding-bottom: 30px;}
}
@media all and (max-width:500px){
    
}


.sec04{padding-bottom: 13vw;}
.sec04 .top{display: flex; align-items: center; padding-bottom: 10rem;}
.sec04 .top .imgbox{width: 50%;}
.sec04 .top .imgbox img{width: 100%;}
.sec04 .top .txtbox{position: absolute; right: 20px;}
.sec04 .top .txtbox h2{padding-bottom: 5rem;}
.sec04 .top .txtbox h3{}
.sec04 ul{display: flex; gap: 3rem 3.4rem; justify-content: space-between; flex-wrap: wrap; font-family: 'chungbuk-Bold'; }
.sec04 ul li{width: calc((100% - 6.8rem) / 3); color: #fff; text-align: center; background: #0e8399; padding: 6rem 1rem; font-size: 3.3rem; display: flex; align-items: center; justify-content: center;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec04{padding-bottom: 80px;}
    .sec04 .top{padding-bottom: 40px;}
    .sec04 .top .txtbox{right: 5%;}
    .sec04 .top .txtbox h2{padding-bottom: 20px;}
    .sec04 ul{gap: 20px;}
    .sec04 ul li{padding: 30px 10px; font-size: 22px; width: calc((100% - 40px) / 3);}
}
@media all and (max-width:768px){
    .sec04 .top{flex-direction: column-reverse; align-items: flex-start; gap: 20px; padding-bottom: 20px;}
    .sec04 .top .txtbox h3{font-size: 16px;}
    .sec04 .top .txtbox{position: relative; right: auto;}
    .sec04 .top .txtbox h2{padding-bottom: 10px;}
    .sec04 .top .imgbox{width: 100%; max-width: 500px;}
    .sec04 ul{}
    .sec04 ul li{padding: 20px 10px; font-size: 18px; width: calc((100% - 20px) / 2);}
}
@media all and (max-width:500px){
    .sec04 ul{gap: 10px;}
    .sec04 ul li{width: 100%;}
}


.sec05{padding: 11vw 0 13vw;}
.sec05::after{content: ""; width: 100%; left: 0; top: 0; background: #0f859c; z-index: -1; position: absolute; height: 50%;}
.sec05 .inner{max-width: 1520px;}
.sec05 h2{padding-bottom: 4rem; text-align: center; color: #fff;}
.sec05 ul{display: flex; gap: 2rem; flex-wrap: wrap;}
.sec05 ul li{width: calc((100% - 6rem) / 4); max-width: 340px;}
.sec05 ul li .imgbox{margin-bottom: 4rem; width: 100%;}
.sec05 ul li .imgbox img{ width: 100%;}
.sec05 ul li h4{font-family: 'chungbuk-Bold'; font-size: 3.6rem; padding-bottom: 2rem; color: #0f859c;}
.sec05 ul li p{font-size: 2.5rem; font-weight: 350;}

@media all and (max-width:1400px){
    .sec05::after{height: 30%;}
    .sec05 .inner{max-width: 1000px;}
    .sec05 ul{gap: 4rem 2rem;}
    .sec05 ul li{width: calc((100% - 2rem) / 2); max-width: none;}
}
@media all and (max-width:1024px){
    .sec05{padding: 80px 0;}
    .sec05 ul li .imgbox{margin-bottom: 20px;}
    .sec05 ul li h4{font-size: 24px;}
    .sec05 ul li p{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec05 ul li h4{font-size: 20px;}
    .sec05 ul li p{font-size: 16px;}
}
@media all and (max-width:500px){
    .sec05::after{height: 300px;}
    .sec05 ul li{width: 100%;}
}


.sec06{display: flex; align-items: center; background: #0f859c; color: #fff;}
.sec06 .imgbox{width: 50%; font-size: 0;}
.sec06 .imgbox img{width: 100%;}
.sec06 .txtbox{width: 50%; padding: 0 20px 0 6.5vw;}
.sec06 .txtbox h2{color: #fff; padding-bottom: 2rem; width: max-content;}
.sec06 .txtbox h3{color: #fff; line-height: 1.7;}
@media all and (max-width: 1500px){
    .sec06 .txtbox{padding-left: 20px;}
}
@media all and (max-width: 1300px){
    .sec06{align-items: normal;}
    .sec06 .imgbox img{height: 100%; object-fit: cover;}
}
@media all and (max-width: 1400px){
    .sec06 .imgbox{width: 45%;}
    .sec06 .txtbox{width: 55%; padding: 30px;}
}
@media all and (max-width: 1024px){
    .sec06 .imgbox{width: 50%;}
    .sec06 .txtbox{width: 50%; padding: 30px 20px; display: flex; flex-direction: column; justify-content: center; gap: 20px;}
    .sec06 .txtbox h2{padding-bottom: 0;}
}
@media all and (max-width: 768px){
    .sec06{flex-direction: column;}
    .sec06 .imgbox{width: 100%;}
    .sec06 .txtbox{width: 100%; }
}




.sec07{padding: 12vw 0 13vw; text-align: center; background: linear-gradient(90deg,#056f84 0%, #044e5c 100%); color: #fff;}
.sec07 .inner{max-width: 1520px;}
.sec07 h2{}
.sec07 h3{padding: 2rem 0 6rem;}
.sec07 ul{display: flex; justify-content: space-between; gap: 2rem;}
.sec07 ul li{}
.sec07 ul li .imgbox{margin-bottom: 5rem;}
.sec07 ul li .imgbox img{}
.sec07 ul li h5{font-size: 3.3rem;}
.sec07 ul li p{font-size: 1.8rem;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec07{padding: 80px 0;}
    .sec07 h3{padding: 20px 0 30px;}
    .sec07 ul li .imgbox{margin-bottom: 20px;}
    .sec07 ul li h5{font-size: 24px;}
}
@media all and (max-width:768px){
    .sec07 ul{flex-wrap: wrap;}
    .sec07 ul li{width: calc((100% - 4rem) / 3);}

}

.sec08{padding: 13vw 0 11vw; text-align: center; background: #0f859c;}
.sec08 h2{color: #fff;}
.sec08 h3{color: #fff; padding: 3rem 0 6rem; font-size: 2.5rem;}
.sec08 ul{display: flex; flex-direction: column; gap: 10px;}
.sec08 ul li{background: #fff; padding: 5rem 2rem;}
.sec08 ul li h4{font-family: 'chungbuk-Bold'; font-size: 3.7rem; padding-bottom: 1rem; color: #0f859c;}
.sec08 ul li p{font-size: 2.7rem; font-weight: 500;}

@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec08{padding: 80px 0;}
    .sec08 h3{padding: 20px 0 40px; font-size: 18px;}
    .sec08 ul li{padding: 20px 10px;}
    .sec08 ul li h4{font-size: 24px;}
    .sec08 ul li p{font-size: 20px;}
}
@media all and (max-width:768px){
    .sec08 h3{font-size: 16px;}
    .sec08 ul li h4{font-size: 20px;}
    .sec08 ul li p{font-size: 16px;}
}
@media all and (max-width:500px){
    
}




.sec09{padding: 11.5vw 0; text-align: center; }
.sec09 .inner{max-width: 1520px;}
.sec09 h2{padding-bottom: 10rem;}
.sec09 ul{display: flex; position: relative; gap: 10px;}
.sec09 ul::after{content: ""; top: 5rem; width: 80%; height: 2px; background: #0f859c; position: absolute; z-index: -1; left: 50%; transform: translateX(-50%);}
.sec09 ul li{flex: 1;}
.sec09 ul li h4{font-family: 'chungbuk-Bold'; font-size: 5rem; color: #fff; background: linear-gradient(90deg,#056f84 0%, #044e5c 100%); width: 10rem; height: 10rem; display: inline-flex; align-items: center; justify-content: center; border-radius: 2.7rem;}
.sec09 ul li h5{font-family: 'chungbuk-Bold'; font-size: 4rem; margin: 4rem 0 3rem; color: #0e8299;}
.sec09 ul li p{font-size: 2.8rem; font-weight: 350;}

@media all and (max-width:1200px){
    .sec09 ul li h5{font-size: 3.5rem;}
}
@media all and (max-width:1024px){
    .sec09{padding: 80px 0;}
    .sec09 h2{padding-bottom: 40px;}
    .sec09 ul{flex-wrap: wrap; gap: 40px 0;}
    .sec09 ul::after{width: 50%;}
    .sec09 ul::before{content: ""; bottom: 22rem; width: 50%; height: 2px; background: #0f859c; position: absolute; z-index: -1; left: 50%; transform: translateX(-50%);}
    .sec09 ul li{flex: auto; width: 50%;}
    .sec09 ul li h4{font-size: 30px;}
    .sec09 ul li h5{font-size: 24px; margin-top: 20px;}
    .sec09 ul li p{font-size: 20px;}
}
@media all and (max-width:768px){
    .sec09 ul::before{bottom: 145px;}
    .sec09 ul li h5{font-size: 18px; margin-bottom: 10px;}
    .sec09 ul li p{font-size: 16px;}
}
@media all and (max-width:500px){
    .sec09 ul::after,
    .sec09 ul::before{display: none;}
    .sec09 ul li h4{width: 60px; height: 60px;}
}

.sec10{padding: 12vw 0; background: linear-gradient(90deg,#0f859c 0%, #0a7084 100%); color: #fff;}
.sec10 .inner{}
.sec10 h2{padding-bottom: 8rem; text-align: center;}
.sec10 ul{display: flex; flex-direction: column; gap: 3.4rem;}
.sec10 ul li{display: flex; align-items: center; gap: 5vw;}
.sec10 ul li .imgbox{width: 50%;}
.sec10 ul li .imgbox img{}
.sec10 ul li .txtbox{}
.sec10 ul li .txtbox h3{font-family: 'chungbuk-Bold'; padding-bottom: 2rem; font-size: 4rem;}
.sec10 ul li .txtbox h4{font-size: 2.5rem; width: max-content;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec10{padding: 80px 0;}
    .sec10 h2{padding-bottom: 40px;}
    .sec10 ul li{gap: 30px;}
    .sec10 ul li .txtbox h3{font-size: 28px;}
    .sec10 ul li .txtbox h4{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec10 ul{gap: 40px;}
    .sec10 ul li{flex-direction: column; align-items: flex-start; gap: 20px;}
    .sec10 ul li .imgbox{width: 100%;}
    .sec10 ul li .imgbox img{width: 100%;}
    .sec10 ul li .txtbox{width: 100%;}
    .sec10 ul li .txtbox h3{font-size: 24px;}
    .sec10 ul li .txtbox h4{font-size: 16px; width: auto;}
}
@media all and (max-width:500px){
    
}





